@media (max-width:1280px) {
  .navbar-header {
      width: 40%;
  }
  .navigation .navbar-header img {
      width: 70%;
  }
  body {
      padding-top: 90px;
  }

  .navigation .navbar .nav li a {
      font-size: 14pt;
  }

  .navigation .navbar .nav li:last-child a {
      font-size: 14pt;
  }
}

@media only screen and (max-width: 1100px) {

  .timeline-navigation#leftNav,
  .timeline-navigation#rightNav {
      display: unset !important;
      top: unset !important;
  }

}

@media (min-width: 1024px) {

  .truth-matters-videos .modal-dialog,
  .home-slider .modal-dialog,  .home-videos .modal-dialog {
      width: 1024px!important;
      margin: 0px auto!important;
      top: -230px!important;
  }
}
@media (min-width: 768px){
.truth-matters-videos .modal-dialog,
.home-slider .modal-dialog {
width: 100%;
margin: 10px;
top: -190px;

}
}

@media (max-width: 1024px) {
  .truth-matters-videos .truth-matters-video-gallery-1 ul#gallery-videos-1 li h3 {
      height: 70px;
  }

  .quiz-container.container {
      padding: 50px;
  }

}

@media (max-width: 990px) {
  .report .stat h3 {
      font-size: 18pt;
  }

  .navbar-header {
      width: 100%;
  }

  .report .stat .stat-details {
      min-height: 60px;
  }

  .report .stat .stat-content {
      min-height: 100px;
  }

  .report .stat .social-links {
    width: 230px;
  }
  .quiz button, .quiz button a {
    width: 60%;
  }
  /* #quick-tips .caption-tips h3 {
      top: -165px;
      font-size: 22pt;
  }

  #quick-tips .owl-nav .owl-next,
  #quick-tips .owl-nav .owl-prev {
      top: -200px;
  }

  .quick-tips .break {
      display: block;
  } */

  .verification .item .caption h3 {
      top: -60px;
      font-size: 14pt;
  }
  .verification .item .content p {
      font-size: 18pt;
      padding: 0 10%;
  }

  /* .verification .item .content p {
      font-size: 10pt;
      line-height: 1.3;
      padding: 0 20px;
  } */

  .navbar-header {
      float: none;
  }

  .container>.navbar-header {
      margin-right: 0px;
      margin-left: 0px;
  }

  .navbar-left,
  .navbar-right {
      float: none !important;
  }

  .navbar-toggle {
      display: block;
  }

  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
      display: none !important;
  }

  .navbar-nav {
      float: none !important;
      margin-top: 22.5px;
  }

  .navbar-nav>li {
      float: none;
      padding-left: 15px;
  }

  .navbar-toggle {
      margin-right: 0px;
  }

  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .collapse.in {
      display: block !important;
  }



  /*
  .navigation .navbar-default {
      background-color: #ffffff;
      border: 1px solid #ffffff;
  } */
  .navbar-default .navbar-collapse {
      border-color: transparent;
  }

  .navigation .navbar-header img {
      width: 40%;
  }

}


/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
  body {
      padding-top: 70px;
  }
  /* .banner {
      padding: 50px 0 0 0;
  } */
  .banner {
    background-size: cover;
    padding-top: 25%;
        border-top: 50px solid #eeeeee;
  }
  .home-carousel img {
      height: 100%;
  }

  .home-carousel .banner-content {
      position: absolute;
      top: 10%;
      right: 0;
      left: 0;
      margin: 0 auto;
      width: 75%;
      text-align: center;
  }

  .home-carousel .banner-content h1 {
      font-size: 7vw;
  }

  .home-carousel .banner-content p {
      font-size: 3vw
  }

  .navigation .navbar-header img {
      margin-left: 15px;
      width: 45%;
  }

  .report .stat img {
      width: 30%
  }

  .report .stat .oneinthree {
      width: 30%
  }

  .report .stat-footer p {
      font-size: 18pt;
  }

  .report .report-heading h1 {
      font-size: 22pt;
      padding: 0 60px;
  }

  .report .report-heading h2 {
      font-size: 20pt;
      width: 100%;
      margin-left: 0%;
      padding: 0 30px;
  }
  .report .report-heading {
      margin-bottom: 0
  }
  .report .stat h4 {
      font-size: 18pt
  }


  .footer p {
      margin-top: 20px;
      text-align: left
  }

  .footer .footer-head {
      margin-bottom: 20px
  }

  .footer img {
      margin: 10px 0;
      height: 65px
  }

  .bg-video .verify-facts p {
      min-height: auto;
      padding: 0 30px;
  }

  .bg-video h1 {
      top: 15%;
      font-size: 18pt;
  }

  .verification {
      padding: 50px 0 80px 0;
  }
  .verification .item .content p {
      font-size: 16pt;
      padding: 0 10%;
  }
  .verification .item .content p a{
      font-size: 16pt
  }
  /* .quick-tip .social-links {
      left: 25%;
      transform: none;
  }

  .quick-tips .thumbnail-carousel h1 {
      font-size: 14pt;
  } */

  .report .stat .stat-content,
  .report .stat .stat-details {
      min-height: auto
  }

  .quiz p {
      min-height: auto;
  }

  .stat {
      margin: 20px 0
  }

  .verification .verify-source .owl-dots button,
  .verification .verify-image .owl-dots button,
  .verification .verify-claim .owl-dots button {
      margin-bottom: 30px
  }

  /* .verification .item .content p {
      font-size: 20pt;
      padding: 0 30px;
  } */

  .verification .item .caption h3 {
      top: -80px;
      font-size: 24pt;
  }

  .verification .heading h1 {
      font-size: 16pt;
  }

  .verification .share ul {
      padding-left: 0px;
  }

  .verification .share ul li img {
      width: 80%
  }

  .verification .owl-nav button.owl-next,
  .verification .owl-nav button.owl-prev {
      display: none
  }

  .aboutus-hero-banner .banner-content {
      padding: 0px 15px;
  }

  .aboutus-hero-banner p {
      font-size: 2.6vw;
  }
  .about-us {
      padding-left: 0;
      padding-right: 0
  }
  .aboutus-hero-banner .banner-content h1 {
      font-size: 6vw;
  }

  .aboutus-hero-banner .banner-content h1:first-child {
      margin-top: 5%;
  }

  .truth-matters-header h1 {
      font-size: 6vw;
      width: 70%;
      left: 15%;

  }

  .verification .heading h1 {
      margin-bottom: 15px;
  }

  .about-us h1 {
      font-size: 18pt;
  }

  /* .quick-tips .break {
      display: block;
  } */

  .truth-matters-description {

      padding: 100px 30px;
  }

  .truth-matters-videos .truth-matters-video-gallery-1 ul#gallery-videos-1 li {
      text-align: center;

  }

  .truth-matters-videos .truth-matters-video-gallery-2 .learn-heading {
      height: unset;
      text-align: center;
      padding-top: 0%;

  }

  .truth-matters-videos .truth-matters-video-gallery-2 {
      border-top: 10px solid #ffffff;
      padding-top: 10%;
  }

  .truth-matters-videos .truth-matters-video-gallery-2 ul#gallery-videos-2 li p,
  .truth-matters-videos .truth-matters-video-gallery-2 ul#gallery-videos-3 li p {
      height: unset;

      text-align: center;

      font-size: 15pt;


  }

  .truth-matters-bubbles .container {
      padding: 50px 30px;
  }
  .lg-sub-html {
      padding: 10px 70px 10px 10px;
      text-align: left;
    }
  .test-yourself-header h1{
    font-size: 7vw;
    left: 25%;
    width: 50%;
  }

  .test-yourself-description .container {

      padding: 50px 50px;
  }

  .quiz-container.container {
      padding: 1em;
      margin-bottom: 20px;
  }

  .quiz-container #quiz-controls {
      width: 400px;
  }
  .test-yourself-result .container{
    padding: 1em;
    margin: 1em auto;
  }
  .quiz-container #quiz-results-screen {
      width: 400px;
  }
  .test-yourself-result #quiz-results-screen{
    width: 400px;

  }
  .quiz-container #quiz-counter {
      width: 400px;
  }

  .quiz-container .question-container {
      width: 400px;
  }
  .quiz-container #quiz-counter{
      width:400px;
    }
    .quiz-container .question-container {
      width:400px;
    }

    .quiz-container .question-container .post-container .post_img {
  width: 18%;
}
.quiz-container #share{
width:400px;

}
.test-yourself-result #share{
width:400px;

}
.quiz-container .question-container #photo-credit-data {
  position: absolute;
  bottom: -30px;
}
.quiz button, .quiz button a {
width: 50%;
}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

  .navigation .navbar-header img {
      width: 60%;
      margin-left: 0px;
      margin-top: 5px;
  }
  .navigation .navbar-default.navbar-one {
      padding: 20px 0 0 0;
  }

  .navigation .navbar-default.navbar-two {
      padding: 20px 0 0 0;
  }
  .home-carousel img {
      height: 100%;
  }

  .bg-video h1 {
      font-size: 6vw;
      top: 12%;
  }

  .bg-video .verify-facts p {
      min-height: auto;
  }

  .bg-video .verify-facts p {
      font-size: 14pt;
      margin-bottom: 15px;
      padding: 0px 15px
  }

  .verification {
      padding: 0;
  }

  .verification .item .caption h3 {
      top: -75px;
      font-size: 18pt;
  }

  .verification .item .content p {
      padding: 0 10%
  }

  .verification .item .content p,
  .verification .item .content p a {
      font-size: 4vw;
  }

  .verification .share ul li {
      margin: 10px 0;
      width: 25%
  }

  .verification .share h1 {
      font-size: 16pt;
      line-height: 1.5
  }

  .verification .share {
      margin-top: 0px;
  }

  .verification .item {
      height: 350px;
  }

  .truth-matters-header h1 {
      font-size: 6vw;
      width: 75%;
      left: 13%;

  }

  /* .verification .item .content p {
      top: 200px;
      font-size: 14pt;
  } */

  /* .quick-tip .caption-tips h3 {
      font-size: 16pt;
  }

  .quick-tip .owl-nav .owl-next,
  .quick-tip .owl-nav .owl-prev {
      top: -275px;
  }

  .quick-tips .thumbnail-carousel h1 {
      font-size: 14pt
  }

  .quick-tip .social-links {
      left: 18%;
      top: 85%;
      transform: translate(0%, 0%);
  }

  .quick-tip .social-links span {
      font-size: 14pt;
  }

  .quick-tip .social-links ul li {
      padding-left: 15px;
      width: 50px;
  }

  .quick-tips .thumbnail-carousel .item {
      margin: 0 5px;
  }

  .quick-tips .thumbnail-carousel h1 {
      padding: 10px 0;
  }

  .quick-tips .thumbnail-carousel h1 {
      font-size: 10pt;
      padding: 10px 13px
  } */

  .report .stat-footer p {
      font-size: 14pt;
      width: 90%;
      margin-left: 5%;
  }

  .fact-check {
      padding: 40px 0;
  }

  .fact-check a {
      font-size: 10pt;
  }

  .fact-check h1 {
      font-size: 16pt;
      width: 100%;
      margin-left: 0%;
  }

  .quiz p {
      font-size: 14pt;
      min-height: auto;
  }

  .quiz button {
      margin-bottom: 60px;
  }

  /* .aboutus-hero-banner {
      background: url(../img/Image/About-Us-Header-Mobile@1x.jpg) no-repeat center bottom;
      padding-bottom: 110%;
  } */

  .about-us .why-now p {
      font-size: 12pt;
  }

  .about-us .why-now h2 {
      line-height: 1.4;
      font-size: 12pt;
      margin: 50px 0 30px 0;
  }

  .home-videos h1 {
      margin: 0;
      font-size: 22pt;
  }
  .home-videos h2 {
      font-size: 14pt;
  }

  .quiz-container .description p b {
      font-size: 16pt;
  }

  .quiz-container .description p {
      font-size: 16pt;
  }

  .quiz-container .quiz-play-button .btn-basic {
      width: 250px;
      font-size: 20pt;
  }

  .quiz-container .quiz-play-button .btn-basic:after {
      content: "\f105";
      font-size: 20pt;
          right: 50px;
    }
    .quiz-container #quiz-controls{
      width:300px;
    }
    .quiz-container #quiz-results-screen{
      width:300px;
      padding: 30px 20px 30px 20px;

    }
    .test-yourself-result #quiz-results-screen{
      width:300px;
      padding: 30px 20px 30px 20px;


    }
    .quiz-container #quiz-counter{
        width:300px;
      }
      .quiz-container .question-container {
        width:300px;
      }
      .quiz-container .question-container .post-container .post_img {
  width: 20%;
}
      .quiz-container .question-container .post-container .post_title{
            margin-top: 5px;
            margin-bottom: 5px;
      }
      .quiz-container #share{
        width:300px;

      }
      .test-yourself-result #share{
        width:300px;

      }
      .quiz-container #share #share-icons ul li a img {
  width: 60px;
}
.quiz-container .question-container #photo-credit-data {
    bottom: -25px;
  font-size: 8pt;
}
.test-yourself-result #share #share-icons ul li a img {
width: 60px;
}
.quiz-container #quiz-controls #quiz-response h2 {
font-size: 18pt;
}
.footer a {
    font-size: 16pt;
}
}

@media (max-width: 375px) {
  /*
  .quick-tip .social-links {
      left: 16%;
  } */

  .verification .item .content p {
      top: 175px;
      font-size: 12pt;
  }
  .verification .item {
      height: 300px;
  }

}
@media only screen and (max-width: 320px){
.home-carousel .banner-content p {
      margin-top: 15px;
}
.truth-matters-description {
  padding: 60px 30px;
}
.truth-matters-header h1 {
  font-size: 7vw;
  width: 83%;
  left: 9%;
}
.truth-matters-description p {
  font-size: 18pt;
}
.truth-matters-description p b {
  font-size: 18pt;
}
.truth-matters-timeline .horizontal-timeline {
  padding: 50px 10px;
}
.truth-matters-timeline .horizontal-timeline .events a {

  font-size: 12pt;
}
.horizontal-timeline .timeline {
  padding-bottom: 20px!important;
}
.horizontal-timeline .events-content {

  margin: 1em 0;
}
.truth-matters-timeline .horizontal-timeline ol li p {

  font-size: 12pt;
}
.truth-matters-videos .truth-matters-video-gallery-1 ul#gallery-videos-1 li h3 {

  font-size: 16pt;
}
.truth-matters-videos .truth-matters-video-gallery-2 .learn-heading {
  font-size: 16pt;
}
.truth-matters-videos .truth-matters-video-gallery-2 ul#gallery-videos-2 li p, .truth-matters-videos .truth-matters-video-gallery-2 ul#gallery-videos-3 li p {
  font-size: 14pt;
}
.truth-matters-bubbles h2 {
  font-size: 18pt;
}
.truth-matters-bubbles p {
  font-family: Rubik-regular;
  font-size: 14pt;
}
.truth-matters-comparison {
  margin-top: 50px;
}
.truth-matters-bubbles .container {
  padding: 30px 30px;
}
.quiz-container .question-container ,.quiz-container #quiz-controls,.quiz-container #quiz-results-screen,  .test-yourself-result #quiz-results-screen{
  width: 284px;
}
.quiz-container .question-container .post-container .post_description {
padding-right: 5px;
}
.quiz-container #share{
width:284px;

}
.test-yourself-result #share{
width:284px;

}
.report .report-heading h1 {
padding: 0;
}
}
/* @media (max-width: 320px) {

  .quick-tip .social-links {
      left: 13%;
  }
} */
